* {
  font-family: 'Albert Sans', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: 0;
}

body {
  background-color: #e9ede8;
  margin: 0 5%;
  background-position: center;
  background-size: 90%;

}


nav {
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  margin: 0 5%;
    
}

a {
  text-decoration: none;
  cursor: pointer;
}

span:first-letter {
  font-size: 22px;
  
}

#logo {
  display: flex;

}

.logo-text {
  align-self: center;
  margin-right: 5px;
  font-weight: 600;
  color: #03341c;
}

#logo-img {
  width: 30px;
  height: 30px;
  
}


#dropdown {
  display: none;
}

#nav-right-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  
}

.icon-button {
  margin: 0 5px;
  width: 30px;
}

button {
  background: none;
  border: none;
  margin: 0 5px;
  cursor: pointer;
}

#nav-links {
  display: flex;
  align-items: center;
  

}

a {
  cursor: pointer;
}

#dropdown-content #nav-links a {
  text-decoration: none;
  color: #03341c;
  
}



.link {
  margin: 0 10px;
  background-color: #2DB237;
  color: #E9EDE8;
  padding: 0.5em;
  border-radius: 0.5em;
  text-decoration: none;
}

.link:hover {
  cursor: pointer;
  scale: 1.1;
}

/* DIcas */

h1 {
  text-align: center;
  margin: 50px 0 0 0;
  font-size: 48px;
  color: #13472e;
}

h2 {
  text-align: left;
  margin: 50px 0 10px 0;
  font-size: 18px;
  color: #13472e;
}

p {
  text-align: left;
  max-width: 900px;
  font-size: 18px;
  margin-bottom: 3%;
  color: #13472e;
}

img.dicas {
  width: 30%;
  margin-bottom: 3%;
  border-radius: 30px;

}


@media screen and (max-width: 500px) {

  div#nav-right-box {
    display: flex;

  }

  #logo-img {
    width: 80px;
    height: 80px;


  }

  .logo-text {
    display: none;
  }

  .dicas {
    position: relative;
    left: 30%;


  }

}